.faq{
	margin:30px 0;
}
.faq a{text-decoration: none}
.faq .faq-btn{height: 30px;line-height: 30px;color: #fff;padding: 0 10px;}
.faq-accordion>li  {
    border-bottom: 1px solid #b100ec;
    color: #666;

}

.faq-accordion li >a {
    padding: 1.125em;
    display: block;
    font-size: 18px;
}

/* .faq-accordion > li:last-child {
    border-bottom: 1px solid #b100ec;
} */

.faq-accordion > li > a:before {
    content: 'Q.';
    padding-right: 0.313em
}

.faq-accordion > li > a:after {
    color: #b100ec;
    content: '+';
    float: right;
    font-weight:300;
    /* margin-right: 1.25em; */
    -webkit-transform: scale(2);
    -ms-transform: scale(2);
            transform: scale(2);
    overflow-y: hidden;
}

.faq-accordion > li > a.expanded:after {
    color:  #fff;
    content: '\2212';
    -webkit-transform: scale(2);
    -ms-transform: scale(2);
            transform: scale(2);
}
.gra_a{color: #000 !important;}
.faq-accordion > li > a.expanded {opacity: 1 !important; background: linear-gradient(90deg, #f27ec4, #b100ec); border-radius: 50px; color: #fff !important;}

.faq-content {
  
}

.faq-content p.answer:before {
    margin: 0 1.2em;
    padding: 1.25em 0;
    font-size: 15px;

}

.faq-content p {
    /* margin: 1.2em 0; */
    padding: 1.25em;
    font-size: 17px;
    background: #fff;
    border-radius: 20px;
}

.faq-hide {display: none}

.faq-selected {
    color: #49494b!important;
 -webkit-transition: all 1s ease;
         transition: all 1s ease;
}

.faq-accordion li >a p{max-width: 100%; display: inline; box-sizing: border-box;  word-break: keep-all;}

@media(max-width: 1200px){
    .faq-accordion li >a{padding: 10px; font-size: 15px; word-break: keep-all; line-height: 1.2; position: relative;}
    .faq-accordion li >a p{max-width: 90%; display: inline-block; padding-left: 22px; box-sizing: border-box;}
    .faq-accordion > li > a:before{position: absolute;}
    .faq-accordion > li > a:after{float: none; position: absolute; top: 50%; right: 5px; transform: translateY(-50%) !important; font-size: 20px;}
    .faq-accordion > li > a.expanded:after{}
    .faq-content p{font-size: 15px; padding: 10px; }
}